<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://sondesvoyager.occe-81.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://sondesvoyager.occe-81.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://sondesvoyager.occe-81.fr/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-19T07:52:05Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://sondesvoyager.occe-81.fr/index.php?title=MediaWiki:Common.css&amp;diff=559&amp;oldid=prev</id>
		<title>Crtice le 10 septembre 2023 à 21:52</title>
		<link rel="alternate" type="text/html" href="https://sondesvoyager.occe-81.fr/index.php?title=MediaWiki:Common.css&amp;diff=559&amp;oldid=prev"/>
		<updated>2023-09-10T21:52:18Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Le CSS placé ici sera appliqué à tous les habillages. */&lt;br /&gt;
&lt;br /&gt;
/* css des cadres media (modif core) */&lt;br /&gt;
&lt;br /&gt;
 figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;], figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;]&lt;br /&gt;
  {&lt;br /&gt;
    border: 1px solid;&lt;br /&gt;
    border-color: #666;&lt;br /&gt;
    background-color: #4c4c4c;&lt;br /&gt;
  }  &lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; figcaption, figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;] &amp;gt; figcaption&lt;br /&gt;
  {&lt;br /&gt;
    background-color: #4c4c4c;&lt;br /&gt;
    border-color: #666;&lt;br /&gt;
  }  &lt;br /&gt;
&lt;br /&gt;
/* pour CodeEditor */&lt;br /&gt;
&lt;br /&gt;
.codeEditor-ui-toolbar .tabs span.tab-catalog&lt;br /&gt;
{&lt;br /&gt;
  display:none;&lt;br /&gt;
}&lt;br /&gt;
.infoboxmedia /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: min-content;&lt;br /&gt;
   /*Font &amp;amp; text*/&lt;br /&gt;
  font-size: 0.875em;&lt;br /&gt;
  background: #4c4c4c;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  padding: 6px;&lt;br /&gt;
}&lt;br /&gt;
.infoboxmedia-media /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  border: 1px solid #c8ccd1;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  display:grid;&lt;br /&gt;
}&lt;br /&gt;
.infoboxmedia-table /*table*/&lt;br /&gt;
{&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  background: #1c212b;&lt;br /&gt;
}&lt;br /&gt;
.infoboxmedia-caption /*cell*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  background: #4c4c4c ;&lt;br /&gt;
  padding:3px 2px 3px 2px;&lt;br /&gt;
  width:min-content;&lt;br /&gt;
}&lt;br /&gt;
.infoboxmedia-value /*cell*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width:min-content;&lt;br /&gt;
  height:20px;&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  padding:2px 6px 2px 6px;&lt;br /&gt;
}&lt;br /&gt;
.infoboxmedia-section /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  padding:2px 6px 2px 6px;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  background: #000;&lt;br /&gt;
}&lt;br /&gt;
.todolistbox /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 220px;&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  font-size: 0.875em;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-radius: 13px;&lt;br /&gt;
  border: 3px double #aaa;&lt;br /&gt;
  background: #FFFCCC;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.todolistbox-title /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-top-left-radius: 13px;&lt;br /&gt;
  border-top-right-radius: 13px;&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #FFF ;&lt;br /&gt;
  background: -moz-linear-gradient(top,#FFF  0%,#FFFCCC 100%);&lt;br /&gt;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFF ),color-stop(100%,#FFFCCC));&lt;br /&gt;
  background: -webkit-linear-gradient(top,#FFF  0%,#FFFCCC 100%);&lt;br /&gt;
  background: -o-linear-gradient(top,#FFF  0%,#FFFCCC 100%);&lt;br /&gt;
  background: -ms-linear-gradient(top,#FFF  0%,#FFFCCC 100%);&lt;br /&gt;
  background: linear-gradient(to bottom,#FFF  0%,#FFFCCC 100%);&lt;br /&gt;
}&lt;br /&gt;
.todolistbox-priority&lt;br /&gt;
{&lt;br /&gt;
  float:right;&lt;br /&gt;
  color:#E54216&lt;br /&gt;
}&lt;br /&gt;
.todolistbox-table /*table*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  margin-bottom:6px;&lt;br /&gt;
  margin-top:6px;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.todolistbox-param /*cell*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  text-align: right;&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 50%;&lt;br /&gt;
  height:20px;&lt;br /&gt;
  color:#494949;&lt;br /&gt;
}&lt;br /&gt;
.todolistbox-value /*cell*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 50%;&lt;br /&gt;
  height:20px;&lt;br /&gt;
  color:#494949;&lt;br /&gt;
}&lt;br /&gt;
.todolistbox-section /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  color: #686868;&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #ffef96;&lt;br /&gt;
}&lt;br /&gt;
.todolistbox-tasks /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  color:#494949;&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  padding:6px;&lt;br /&gt;
}&lt;br /&gt;
.todolistbox-bottom /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-bottom-left-radius: 13px;&lt;br /&gt;
  border-bottom-right-radius: 13px;&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #FFFCCC;&lt;br /&gt;
  background: -moz-linear-gradient(top,#FFFCCC  0%,#FFF 100%);&lt;br /&gt;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFFCCC ),color-stop(100%,#FFF));&lt;br /&gt;
  background: -webkit-linear-gradient(top,#FFFCCC  0%,#FFF 100%);&lt;br /&gt;
  background: -o-linear-gradient(top,#FFFCCC  0%,#FFF 100%);&lt;br /&gt;
  background: -ms-linear-gradient(top,#FFFCCC  0%,#FFF 100%);&lt;br /&gt;
  background: linear-gradient(to bottom,#FFFCCC  0%,#FFF 100%);&lt;br /&gt;
}&lt;br /&gt;
.infobox /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 280px;&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  font-size: 0.875em;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-radius: 20px;&lt;br /&gt;
  /*border: 3px double #aaa;*/&lt;br /&gt;
  border: 1px solid #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
.infobox-title /*div*/&lt;br /&gt;
{&lt;br /&gt;
   /*Font &amp;amp; text*/&lt;br /&gt;
  font-size: 1.8em;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-family: sans-serif;&lt;br /&gt;
  color: #c1c1c1;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-top-left-radius: 20px;&lt;br /&gt;
  border-top-right-radius: 20px;&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #792211 ;&lt;br /&gt;
  background: -moz-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#792211 ),color-stop(100%,#390909));&lt;br /&gt;
  background: -webkit-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: -o-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: -ms-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: linear-gradient(to bottom,#792211  0%,#390909 100%);&lt;br /&gt;
}&lt;br /&gt;
.infobox-image /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.infobox-table /*table*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th, .infobox td&lt;br /&gt;
{&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #000000;&lt;br /&gt;
  background-image: none;&lt;br /&gt;
  background-image: -moz-linear-gradient(center top,#1A1D20 60%,#0A0B0C 100%);&lt;br /&gt;
  background-image: -webkit-gradient(linear,center top,left bottom,color-stop(60%,#1A1D20),color-stop(100%,#0A0B0C));&lt;br /&gt;
  background-image: -webkit-linear-gradient(top,#1A1D20 60%,#0A0B0C 100%);&lt;br /&gt;
  background-image: -o-linear-gradient(top,#1A1D20 60%,#0A0B0C 100%);&lt;br /&gt;
  background-image: -ms-linear-gradient(top,#1A1D20 60%,#0A0B0C 100%);&lt;br /&gt;
  background-image: linear-gradient(to bottom,#1A1D20 60%,#0A0B0C 100%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-param /*cell*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  color:#D9D9D9;&lt;br /&gt;
  text-align: right;&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 50%;&lt;br /&gt;
  height:20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-value /*cell*/&lt;br /&gt;
{&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  color: #c1c1c1;&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  width: 50%;&lt;br /&gt;
  height:20px;&lt;br /&gt;
 }&lt;br /&gt;
.infobox-section /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Taille*/&lt;br /&gt;
  height:23px;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  /*Font &amp;amp; text*/&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  color: #FFFFFF;&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-top: 1px solid #404040;&lt;br /&gt;
  border-bottom: 1px solid #404040;&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #804020;&lt;br /&gt;
  background: -moz-linear-gradient(top,#804020 0%,#331701 100%);&lt;br /&gt;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#804020),color-stop(100%,#331701));&lt;br /&gt;
  background: -webkit-linear-gradient(top,#804020 0%,#331701 100%);&lt;br /&gt;
  background: -o-linear-gradient(top,#804020 0%,#331701 100%);&lt;br /&gt;
  background: -ms-linear-gradient(top,#804020 0%,#331701 100%);&lt;br /&gt;
  background: linear-gradient(to bottom,#804020 0%,#331701 100%);&lt;br /&gt;
}&lt;br /&gt;
.infobox-bottom /*div*/&lt;br /&gt;
{&lt;br /&gt;
  /*Border*/&lt;br /&gt;
  border-bottom-left-radius: 20px;&lt;br /&gt;
  border-bottom-right-radius: 20px;&lt;br /&gt;
  /*Background*/&lt;br /&gt;
  background: #792211 ;&lt;br /&gt;
  background: -moz-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#792211 ),color-stop(100%,#390909));&lt;br /&gt;
  background: -webkit-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: -o-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: -ms-linear-gradient(top,#792211  0%,#390909 100%);&lt;br /&gt;
  background: linear-gradient(to bottom,#792211  0%,#390909 100%);&lt;br /&gt;
}&lt;br /&gt;
.infobox-supporting /*div*/&lt;br /&gt;
{&lt;br /&gt;
   /*Font &amp;amp; text*/&lt;br /&gt;
  font-size: 1.8em;&lt;br /&gt;
  text-align: left;&lt;br /&gt;
  font-family: sans-serif;&lt;br /&gt;
  color: #ffc000;&lt;br /&gt;
 }&lt;/div&gt;</summary>
		<author><name>Crtice</name></author>
	</entry>
</feed>